@charset "utf-8";

@media screen and (max-width : 480px) {
/* ==================================================
shared
================================================== */
/* body
============================== */
body{
	-webkit-text-size-adjust:none; /*横表示でもテキストサイズを変更しない*/
	background-image:none !important;
	background-color:#FFFFFF;
	color:inherit;
}
/* wrapper
============================== */
#tmp_wrapper,
#tmp_wrapper2,
#tmp_wrapper3,
#tmp_header,
#tmp_footer,
#tmp_copyright .box_copyright {
	background:none;
	width:100%;
	min-width:320px;
	padding:0;
	margin:0;
}
/* contents
============================== */
#tmp_wrap_main {
	margin:0;
	padding:0 10px;
}
.format_top #tmp_wrap_main {
	padding-left:5px;
	padding-right:5px;
}
/* format カラムのレイアウトのbaseロジック
============================== */
.wrap_col_rgt_navi {
	width:100% !important;
}
.col_main {
	margin-right:0 !important;
	margin-left:0 !important;
}
.wrap_col_main,
.wrap_col_nm2 {
	margin-right:0 !important;
}
.wrap_col_rgt_navi,
.wrap_col_main {
	float:none;
}
.format_free .wrap_col_lft_navi,
.format_free .col_rgt_navi {
	display:none;
}
.format_top .wrap_col_lft_navi {
	width:100% !important;
	margin-right:0 !important;
}
.format_top .column_lnavi .col_main {
	margin-left:0 !important;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	height:81px;
}
#tmp_wrapper #tmp_header {
	background-image:none;
}
#tmp_means,
#tmp_gnavi,
#tmp_search {
	display:none;
}
#tmp_hlogo {
	padding-top:12px;
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	float:none;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	width:185px;
	height:45px;
	margin-left:auto;
	margin-right:auto;
}
#tmp_hlogo img {
	width:185px;
	height:45px;
}
/* ==================================================
navi
================================================== */
/* hnavi_s
============================== */
#tmp_hnavi_s {
	display:block;
	list-style:none;
	list-style-image:none;
}
#tmp_hnavi_s li a {
	width:50px;
	height:62px;
	display:block;
	color:inherit;
	background-color:#FFFFFF;
	text-decoration:none;
}
#tmp_hnavi_s_menu {
	position:absolute;
	left:0;
	top:0;
}
#tmp_hnavi_s_lnavi {
	display:none;
	position:absolute;
	right:0;
	top:0;
}
#tmp_hnavi_s_menu a {
	background:#FFFFFF url(/shared/site_smartphone/images/header/menu_icon_l.gif) no-repeat 6px 17px;
	background-size:34px 35px;
}
#tmp_hnavi_s_menu a.active {
	background:#FFFFFF url(/shared/site_smartphone/images/header/menu_icon_l_on.gif) no-repeat 6px 17px;
	background-size:34px 35px;
}
#tmp_hnavi_s_lnavi a {
	background:#FFFFFF url(/shared/site_smartphone/images/header/menu_icon_r.gif) no-repeat 12px 17px;
	background-size:34px 35px;
}
#tmp_hnavi_s_lnavi a.active {
	background:#FFFFFF url(/shared/site_smartphone/images/header/menu_icon_r_on.gif) no-repeat 12px 17px;
	background-size:34px 35px;
}
#tmp_hnavi_s_menu span,
#tmp_hnavi_s_lnavi span {
	position:relative;
	z-index:-1;
}
/* sma_sch
============================== */
#tmp_sma_menu {
	display:block;
}
#tmp_sma_menu .wrap_sma_sch {
	display:none;
	position:absolute;
	left:0;
	background-color:#F5FBFE;
	color:inherit;
	width:100%;
	z-index:9999;
}
#tmp_sma_menu .sma_sch {
	padding:22px 10px 20px;
	text-align:center;
}
#tmp_sma_search {
	padding:0 0 20px 4px;
}
#tmp_sma_search_inner {
	display:table;
	width:100%;
}
#tmp_sma_search_inner p {
	display:table-cell;
	vertical-align:top;
}
#tmp_sma_search_inner .sch_box {
	width:100%;
}
#tmp_sma_search_inner .sch_btn {
	padding-right:0;
}
#tmp_sma_query {
	width:100%;
	min-height:28px;
	border:1px solid #DDDDDD;
}
#tmp_sma_func_sch_btn {
	margin-left:5px;
	font-weight:bold;
	font-size:130%;
	color:#FFFFFF;
	background-color:#444444;
	padding:3px 5px;
	width:70px;
	height:30px;
	cursor:pointer;
	border:1px solid #053878;
}
/* sma_snavi */
#tmp_sma_snavi,
#tmp_sma_snavi2 {
	clear:both;
	padding:0 10px;
}
#tmp_sma_snavi ul,
#tmp_sma_snavi2 ul {
	list-style:none;
	list-style-image:none;
	text-align:left;
}
#tmp_sma_snavi ul {
	border-top:1px solid #2F6897;
}
#tmp_sma_snavi ul li,
#tmp_sma_snavi2 ul li {
	border-bottom:1px solid #2F6897;
}
#tmp_sma_snavi a,
#tmp_sma_snavi2 a {
	display:block;
	padding:15px 10px 12px 20px;
	color:#333333;
	text-decoration:none;
	background:url(/shared/site_smartphone/images/icon/navi_icon2.gif) no-repeat 10px 18px;
}
/* gnavi */
#tmp_sma_gnavi {
	padding:0 12px 0 10px;
	margin-bottom:20px;
}
#tmp_sma_gnavi ul {
	list-style:none;
	list-style-image:none;
	text-align:left;
}
#tmp_sma_gnavi li {
	border-bottom:1px solid #FFFFFF;
}
#tmp_sma_gnavi a {
	display:block;
	padding:15px 10px 12px 20px;
	color:#FFFFFF;
	text-decoration:none;
	background:#2F6897 url(/shared/site_smartphone/images/icon/navi_icon.gif) no-repeat 10px 18px;
}
/* sma_lnavi */
#tmp_sma_lnavi {
	padding:0 10px;
}
#tmp_lnavi {
	background-image:none;
}
#tmp_lnavi_ttl {
	background-image:none;
	background-color:#2F6897;
	color:#FFFFFF;
	padding:0;
	text-align:left;
	font-weight:normal;
}
#tmp_lnavi_ttl p a {
	display:block;
	padding:12px 0 11px 20px;
	text-decoration:none;
	background:url(/shared/site_smartphone/images/icon/navi_icon.gif) no-repeat 10px 18px;
	color:#FFFFFF;
}
#tmp_lnavi_cnt {
	border:none;
	background-image:none;
	background-color:transparent;
	padding-top:0;
	padding-right:0;
	padding-left:0;
}
#tmp_lnavi_cnt ul {
	list-style:none;
	list-style-image:none;
	text-align:left;
}
#tmp_lnavi_cnt li {
	background:url(/shared/site_smartphone/images/icon/navi_icon2.gif) no-repeat 10px 18px    !important;
	border-bottom:1px solid #2F6897 !important;
	padding:15px 5px 12px 20px !important;
}
#tmp_lnavi_cnt li a {
	margin:-15px -5px -12px -20px !important;
	padding:15px 5px 12px 23px !important;
	color:#333333 !important;
	text-decoration:none;
}
/* faq */
#tmp_lnavi_cnt ul.switch_menu {
}
#tmp_lnavi_cnt ul.switch_menu li a {
	margin:0 !important;
	padding:0 !important;
}
#tmp_lnavi_cnt ul li.noicon_list {
	background:none !important;
	padding-left:0 !important;
}
#tmp_lnavi_cnt .noicon_list .switch img {
}
#tmp_lnavi_cnt .noicon_list .switch_cnt {
	margin-left:0;
}
#tmp_lnavi_cnt .noicon_list .switch_cnt li {
	border-bottom:none !important;
	background-position:15px 10px !important;
	padding-left:26px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
/* ==================================================
navi
================================================== */
/* pankuzu
============================== */
#tmp_pankuzu {
	padding-top:10px;
	padding-right:0;
	padding-left:0;
	font-size:85.7%;
	border-top:1px solid #D4D4D4;
	border-bottom:1px solid #D4D4D4;
}
/* pnavi
============================== */
.pnavi {
	margin-bottom:10px;
}
.pnavi .ptop a {
	background:url(/shared/site_smartphone/images/navi/pnavi/ptop_icon.gif) no-repeat left 5px;
	padding-left:13px;
	color:#003399;
	font-size:86%;
}
/* ==================================================
main
================================================== */
/* update
============================== */
#tmp_update {
	font-size:85.7%;
	clear:both;
}
.custom_cp #tmp_update {
	clear:both;
}
/* plugin ▼変更しない
============================== */
.plugin {
	display:none;
}
/* publicity
============================== */
#tmp_wrap_publicity {
	border-top:none;
	background:none;
	width:100%;
	min-width:320px;
	padding:0;
	margin:0;
}
#tmp_publicity {
	width:310px;
	margin:0 auto;
}
#tmp_publicity2 {
	margin-left:0;
	margin-right:0;
	background:none;
}
#tmp_publicity_ttl {
	float:none;
	width:100%;
	text-align:left;
	padding:5px 0;
	margin-bottom:10px;
	min-height:inherit;
	position:relative;
}
#tmp_publicity_ttl .ttl {
	font-size:100%;
	padding-left:7px;
}
#tmp_publicity_ttl .post {
	position:absolute;
	top:5px;
	right:5px;
}
#tmp_publicity_ttl .post a {
	background:url(/shared/images/icon/navi_icon.gif) no-repeat left center;
	padding-left:12px;
}
#tmp_publicity_cnt {
	float:none;
	width:100%;
}
#tmp_publicity_cnt ul li {
	width:150px !important;
	padding-left:0;
	padding-right:10px;
	padding-bottom:10px;
}
#tmp_publicity_cnt ul li:nth-child(even) {
	padding-right:0;
}
#tmp_publicity_cnt ul li img {
	width:150px;
	height:75px;
}
/* ==================================================
footer
================================================== */
#tmp_wrap_footer {
	color:#000000;
	background-color:transparent;
}
#tmp_footer .box_footer {
	margin:0;
	padding:0;
	color:inherit;
	background-color:#ECF7FD;
}
/* fnavi
============================== */
#tmp_footer .fnavi {
	margin:0;
	padding:0;
	font-size:85.7%;
}
#tmp_footer .fnavi li {
	width:50%;
	margin:0;
	color:#005992;
	background-color:#ECF7FD;
	white-space:normal;
	margin-bottom:1px;
}
#tmp_footer .fnavi li a {
	padding:10px 10px 10px 20px;
	display:block;
	color:#005992;
	background:#ECF7FD url(/shared/site_smartphone/images/icon/navi_icon2.gif) no-repeat 10px center;
	white-space:normal;
}
#tmp_footer .fnavi li:nth-child(odd) a {
	border-right:1px solid #FFFFFF;
}
#tmp_footer .fnavi li.ketai {
	display:none;
}
#tmp_footer .fnavi li.acc {
	display:block;
}
#tmp_footer_cnt {
	margin-top:10px;
	padding:0;
	color:#FFFFFF;
	background-color:#1E77AC;
}
#tmp_footer_cnt address {
	width:100%;
}
#tmp_footer_cnt address .add {
	display:block;
	padding:10px;
}
#tmp_footer_cnt address .tel {
	display:block;
	padding:10px;
	border-top:1px solid #FFFFFF;
	clear:both;
}
#tmp_footer_acc {
	display:none;
}
/* ==================================================
class
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* ==================================================
parts
================================================== */
/* col2 ▼変更しない
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M {
	width:100%;
	margin-right:0;
	float:none;
}
div.col2 div.col2R,
div.col3 div.col3R {
	width:100%;
	float:none;
}
div.col2 div.col2L,
div.col2 div.col2R {
	clear:both;
}
div.col2 div.col2 div.col2L,
div.col2 div.col2 div.col2R {
	width:100%;
	clear:both;
}
div.fixed_col2 div.fixed_col2L,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	clear:both;
}
div.col3 div.col3L,
div.col3 div.col3M,
div.col3 div.col3R {
	width:100%;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
/* ==================================================
contents
================================================== */
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents object {
	max-width:100%;
	height:auto;
}
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;/* CSS3 */
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
}
/* box_idx
============================== */
#tmp_contents .wrap_box_idx_info {
	margin-right:0;
	float:none;
}
#tmp_contents .box_idx_info {
	margin-right:0;
}
#tmp_contents .box_idx_bnr {
	width:100%;
	background:none;
	float:none;
}
#tmp_contents .box_idx_bnr_ttl a {
	display:block;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:100%;
	margin:15px 0 0.8em;
	clear:both;
}
#tmp_gmap_box {
	width:100%;
	height:220px;
	margin:15px 0 0.8em;
	clear:both;
}
/* idx_info */
#tmp_idx_info_l,
#tmp_idx_info_r {
	float:none;
	width:auto;
}
#tmp_idx_info_r ul {
	margin-left:0;
	text-align:center;
}
#tmp_idx_info_r ul li {
	margin-left:auto;
	margin-right:auto;
}
/* ==================================================
top
================================================== */
/* emergency
============================== */
.array1 #tmp_emergency,
.array1 #tmp_iza {
	float:none;
	width:100%;
}
.array1 #tmp_emergency_cnt {
	min-height:inherit;
}
#tmp_emergency_cnt ul li {
	padding:0;
	margin-bottom:0;
}
#tmp_emergency_cnt ul li a {
	display:block;
	padding:2px 0 2px 15px;
	margin-bottom:0;
}
#tmp_iza_cnt ul li {
	padding:0;
}
#tmp_iza_cnt ul li a {
	display:block;
	padding:12px 5px 12px 25px;
}
/* pnavi
============================== */
.format_top .pnavi {
	display:block;
}
.format_top .pnavi .ptop {
	margin-right:10px;
}
/* cate_menu
============================== */
#tmp_cate_menu ul li {
	width:33.3%;
}
#tmp_cate_menu #tmp_cate_menu02,
#tmp_cate_menu #tmp_cate_menu03,
#tmp_cate_menu #tmp_cate_menu05,
#tmp_cate_menu #tmp_cate_menu06 {
	width:33.3%;
}
#tmp_cate_menu01 a,
#tmp_cate_menu04 a,
#tmp_cate_menu05 a,
#tmp_cate_menu06 a {
	background:#FCFEF8 url(/shared/site_smartphone/images/navi/rnavi/cate_gn_bg.jpg) no-repeat right bottom;
	background-size:202px 200px;
}
#tmp_cate_menu02 a,
#tmp_cate_menu03 a {
	background:#FFFFFF url(/shared/site_smartphone/images/navi/rnavi/cate_og_bg.jpg) no-repeat right bottom;
	background-size:202px 200px;
}
#tmp_cate_menu ul li span {
	background-size:50px 50px;
}
#tmp_cate_menu #tmp_cate_menu01 span {
	background-image:url(/shared/site_smartphone/images/navi/rnavi/cate_menu_jigyo.png);
}
#tmp_cate_menu #tmp_cate_menu02 span {
	background-image:url(/shared/site_smartphone/images/navi/rnavi/cate_menu_kanko.png);
}
#tmp_cate_menu #tmp_cate_menu03 span {
	background-image:url(/shared/site_smartphone/images/navi/rnavi/cate_menu_event.png);
}
#tmp_cate_menu #tmp_cate_menu04 span {
	background-image:url(/shared/site_smartphone/images/navi/rnavi/cate_menu_shisetsu.png);
}
#tmp_cate_menu #tmp_cate_menu05 span {
	background-image:url(/shared/site_smartphone/images/navi/rnavi/cate_menu_shinse.png);
}
#tmp_cate_menu #tmp_cate_menu06 span {
	background-image:url(/shared/site_smartphone/images/navi/rnavi/cate_menu_faq.png);
}
/* gallery
============================== */
#tmp_wrap_gallery {
	height:auto;
}
#tmp_gallery {
	padding-bottom:35px;
}
#tmp_gallery .box_wrap_main_gallery_ttl {
	float:none;
	width:100%;
	height:auto;
}
#tmp_gallery .box_main_gallery_ttl {
	padding-bottom:10px;
}
#tmp_gallery .box_main_gallery_cnt {
	float:none;
	width:100%;
}
#tmp_wrap_gallery .box_main_gallery_cnt img {
	width:100%;
	height:auto;
}
/* box_sec_col4
============================== */
.box_sec_col4 div:nth-child(even) {
	margin-right:0;
}
.box_sec_col4 div:nth-child(3) {
	margin-right:4px;
}
/* mayor */
#tmp_mayor_ttl {
	background-image:url(/shared/templates/top/images/mayor_ttl_sp_bg.jpg);
	background-size:152px 125px;
}
/* kyoudou */
#tmp_kyoudou {
	background-image:url(/shared/templates/top/images/kyoudou_ttl_sp_bg.jpg);
	background-size:153px 142px;
}
/* sns */
#tmp_sns_ttl {
	background-image:url(/shared/templates/top/images/sns_ttl_sp_bg.jpg);
	background-size:153px 55px;
}
/* shigikai */
#tmp_shigikai_ttl {
	backgroun-image:url(/shared/templates/top/images/shigikai_ttl_sp_bg.jpg);
	background-size:153px 55px;
}
/* box_sec_col2
============================== */
.box_sec_col2L,
.box_sec_col2R {
	float:none;
	width:100%;
}
/* cate_list
============================== */
#tmp_cate_list ul li {
	width:148px;
}
/* box_list_menu
============================== */
.box_list_menu_cnt ul li {
	width:49%;
}
.box_list_menu_cnt ul li:nth-child(odd) {
	margin-right:1.5%;
}
.sp {
	display:none;
}
/* event
============================== */
#tmp_event_map {
	width:100%;
}
#tmp_event_map_cnt .event_map_img,
#tmp_event_map_cnt ul {
	margin:0;
	float:none;
	width:100% !important;
}
#tmp_event_map_cnt .event_map_img {
	margin:0 0 10px;
	text-align:center;
}
#tmp_event_map_cnt ul li {
	font-size:100%;
	padding:0 6px;
}
#tmp_event_map_cnt ul li a {
	height:98px;
}
#tmp_event_map_cnt ul li span {
	padding:4px 0 4px 30px !important;
}
#tmp_event_map_cnt .event_map_menu1 span {
	-webkit-background-size:auto 23px;
	-moz-background-size:auto 23px;
	background-size:auto 23px;
}
#tmp_event_map_cnt .event_map_menu2 span {
	-webkit-background-size:auto 23px;
	-moz-background-size:auto 23px;
	background-size:auto 23px;
}
/* denshi
============================== */
#tmp_contents .box_shelf_cnt td {
	width:100%;
	height:auto;
	float:left;
}
#tmp_contents .box_shelf_ttl h2 {
	padding-right:21px;
}
#tmp_contents .box_shelf_ttl .list {
	width:auto;
	margin:-20px 30px 34px;
	position:static;
}
/* movie
============================== */
#tmp_contents .box_movie_news_l,
#tmp_contents .box_movie_news_r {
	width:auto;
	float:none;
}
/* ==================================================
event_calendar
================================================== */
#tmp_contents h1.event_cal_ttl {
	background-image:url(/shared/templates/free/images/event/h1_event_bg_sp.gif);
	-webkit-background-size:300px auto;
	-moz-background-size:300px auto;
	background-size:300px auto;
}
/* タブ
================================================== */
#tmp_event_cal_tab {
	padding:0 5px;
	margin-bottom:25px;
}
#tmp_contents #tmp_event_cal_tab li {
	width:49%;
	font-size:85.7%;
}
#tmp_contents #tmp_event_cal_tab li a {
	padding:7px 5px 4px;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
#tmp_contents #tmp_event_cal_tab .active a {
	padding-bottom:10px;
}
#tmp_contents #tmp_event_cal_tab .active a::after {
	bottom:-8px;
	margin-left:-9px;
	border-width: 10px 9px 0 9px;
}
#tmp_event_cal_tab li span {
	padding:4px 0 2px 22px !important;
	min-height:18px !important;
	background-size:16px auto !important;
}
/* 絞り込み検索
================================================== */
#tmp_event_cal_refine {
	margin:15px 0;
	border-top-width:4px;
	padding:0 10px;
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
}
#tmp_event_cal_refine_ttl {
	padding:22px 0;
}
#tmp_contents #tmp_event_cal_refine_cnt h3 {
	background: url(/shared/templates/free/images/event/refine_ttl_icon_sp.png) no-repeat left center;
	-webkit-background-size:20px auto;
	-moz-background-size:20px auto;
	background-size:20px auto;
}
#tmp_contents #tmp_event_cal_refine_cnt h3 {
	font-size:107%;
	background-size:17px auto;
	padding:2px 0 2px 20px;
	min-height:20px;
}
#tmp_event_cal_refine_cnt {
	padding:10px;
}
#tmp_event_cal_refine_cnt dl,
#tmp_event_cal_refine_cnt fieldset {
	padding:3px 0;
}
#tmp_event_cal_refine_cnt dt,
#tmp_event_cal_refine_cnt fieldset legend {
	float:none;
	width:100%;
	margin:0;
	padding-top:10px;
	font-size:100%;
}
#tmp_event_cal_refine_cnt dt {
	margin-bottom:5px;
}
#tmp_event_cal_refine_cnt dd,
#tmp_event_cal_refine_cnt fieldset ul {
	padding:0;
	margin:0;
	font-size:85.7%;
}
#tmp_event_cal_refine_cnt dd {
	padding-left:0;
}
#tmp_event_cal_refine_cnt fieldset li {
	margin:0 15px 5px 0;
	padding:7px 0 8px 22px;
}
#tmp_event_cal_refine_cnt fieldset li input[type="checkbox"] {
	left:4px;
}
#tmp_event_cal_refine_cnt fieldset .genre {
	padding:0;
	width:100%;
	box-sizing:border-box;
}
#tmp_event_cal_refine_cnt fieldset .genre li {
	padding:10px 30px 8px 27px;
	margin:0 1% 5px;
	min-height:30px;
	width:48%;
	background-size:20px auto;
	background-position:right 5px center;
}
#tmp_event_cal_refine_cnt fieldset .genre li input[type="checkbox"] {
	left:9px;
}
#tmp_event_cal_refine_cnt fieldset .genre li:nth-child(odd) {
	clear:both;
}
/* event_search */
#tmp_event_search {
	padding-right:0;
}
#tmp_event_search #tmp_event_keyword {
	min-height: 36px;
	padding: 5px 10px;
}
/* refine_btn */
#tmp_event_cal_refine_btn {
	width:100%;
	margin-top:10px;
}
#tmp_event_cal_refine_btn p {
	float:none !important;
	width:100% !important;
	margin:0 0 10px;
}
#tmp_event_cal_refine_btn .clear_btn a {
	padding:3px 0;
}
/* もっと見るボタン */
#tmp_event_cal_list p.more a {
	min-width:auto;
	display:block;
	padding:7px 5px;
}
/* 月送り
================================================== */
#tmp_lnavi_event_cal_ttl .year,
#tmp_contents h2.cal_date .year,
#tmp_contents .event_page_navi .cal_date .year {
	font-size:128.6%;
}
#tmp_contents h2.cal_date .month,
#tmp_contents .event_page_navi .cal_date .month {
	font-size:178.6%;
}
/* calendar_contents
================================================== */
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sun {
    border-left: none;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td {
    width: 14.2%;
    border-left: 1px solid #ccc;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_week td.cal_sun {
    padding-left: 0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td p {
	margin:0;
}
#tmp_event_cal_7w .event_cal_7w td {
	border-right: 0;
}
#tmp_event_cal_7w .event_cal_7w td p a {
	min-height:auto;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w {
    width: 100%;
	table-layout: fixed;
    font-size: 75%;
    background: url(/shared/templates/free/images/event/event_cal_7w_bg_sp.gif) repeat-y right top;
    background-size: 100% auto;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td {
    border-top: none;
    border-right: none;
    border-left: none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td p{
	font-weight: normal;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sun p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_mon p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_tue p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_wed p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_thu p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_fri p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sat p{
	width: 100%;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th + tr.cal_week td {
    border-top: none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td {
	padding: 0;
    border-right: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-left: none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td p {
	padding: 2px 7px 0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w td p a {
	padding:30px 5px 5px;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_week td.cal_holiday p span {
	display:block;
	padding:0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w td p a img {
	width:20px;
}
#tmp_contents .event_col3 .event_col3L, 
#tmp_contents .event_col3 .event_col3R {
	width: 26%;
}
#tmp_contents .event_col3 .event_col3M {
	width: 44%;
}
#tmp_contents h2.cal_date,
#tmp_contents .event_page_navi .cal_date {
	padding-top:0;
}
#tmp_event_cal_list .event_cal_list {
	margin-bottom:10px;
}
/* event_page_navi */
#tmp_contents .event_page_navi .prev,
#tmp_contents .event_page_navi .next {
	padding:10px 0;
	min-height:auto;
}
#tmp_contents .event_page_navi a {
	min-width:auto;
	padding:6px 15px;
	-webkit-background-size:10px auto;
	-moz-background-size:10px auto;
	background-size:10px auto;
}
#tmp_contents .event_page_navi .prev a {
	padding-left:20px;
}
#tmp_contents .event_page_navi .next a {
	padding-right:20px;
}
#tmp_lnavi_event_cal .cal_navi li {
	width:46%;
	margin:0 2%;
}
#tmp_lnavi_event_cal .cal_navi .prev a,
#tmp_lnavi_event_cal .cal_navi .next a {
	display:block;
	min-width:auto;
}
/* カラムのレイアウトのロジック
================================================== */
.wrap_event_col_lft_navi {
	float:none;
	margin-right:0;
}
.wrap_event_col_lft_navi,
#tmp_event_cal {
	width:100%;
}
#tmp_event_cal {
	position:static !important;
	margin-bottom:20px;
}
#tmp_event_cal_ttl .year_month .year {
	font-size:107%;
}
#tmp_event_cal_ttl .year_month .month {
	font-size:142.8%;
}
.wrap_event_col_main {
	float:none;
}
.event_col_main {
	margin-left:0;
}
.cal_list_navi .event_col_lft_navi {
	padding-top:0;
}
#tmp_wrap_event_cal {
	width:100%;
}
#tmp_lnavi_event_cal {
	margin-bottom:20px;
	border:none;
}
#tmp_lnavi_event_cal_ttl {
	padding:7px 0;
}
#tmp_lnavi_event_cal_ttl .cal_date .year {
	font-size:121.4%;
}
#tmp_lnavi_event_cal_ttl .cal_date .month {
	font-size:164.3%;
}
#tmp_lnavi_event_cal_cnt {
	padding:18px 15px;
}
#tmp_event_cal_list .event_cal_list td {
	padding:4px 10px;
}
#tmp_event_cal_list .event_cal_list .cal_th td {
	padding:8px 10px;
}
#tmp_event_cal_list .event_cal_list td.cal_date {
	padding:7px 5px;
	width:65px;
}
#tmp_event_cal_list .event_cal_list td.cal_date .day {
	font-size:71.4%;
}
#tmp_event_cal_list .event_cal_list td.cal_date .day span {
	font-size:180%;
}
#tmp_event_cal_list .event_cal_list td.cal_date .week {
	font-size:71.4%;
}
#tmp_event_cal_list .event_cal_list ul li .img {
	top:7px;
	width:36px;
	height:36px;
}
#tmp_event_cal_list .event_cal_list ul li .cnt {
	height:70px;
	padding:8px 0 8px 45px;
}
#tmp_event_cal_list .event_cal_list ul li .genre1,
#tmp_event_cal_list .event_cal_list ul li .genre2,
#tmp_event_cal_list .event_cal_list ul li .genre3,
#tmp_event_cal_list .event_cal_list ul li .genre4,
#tmp_event_cal_list .event_cal_list ul li .genre5,
#tmp_event_cal_list .event_cal_list ul li .genre6,
#tmp_event_cal_list .event_cal_list ul li .genre7 {
	font-size:85.7%;
	min-height:15px;
	padding:6px 12px 4px 32px;
	background-size:15px 15px !important;
	background-position:8px center;
}
#tmp_contents #tmp_wrap_event_main h2 {
	font-size:178.6%;
}
/* event_long
================================================== */
#tmp_event_long {
	margin-bottom:20px;
}
#tmp_event_long_cnt {
	margin:0;
}
#tmp_event_long_cnt .wrap_long_event {
	float:none;
	width:100%;
	padding:0 0 10px;
}
#tmp_event_long_cnt .long_event_img,
#tmp_event_long_cnt .wrap_long_event_cnt {
	padding:15px 10px 8px;
}
#tmp_event_long_cnt .long_event_img {
	width:60px;
	padding-right:0;
}
#tmp_event_long_cnt .long_event_cnt {
	padding-right:0;
}
#tmp_event_long .label_category1,
#tmp_event_long .label_category2,
#tmp_event_long .label_category3,
#tmp_event_long .label_category4,
#tmp_event_long .label_category5,
#tmp_event_long .label_category6,
#tmp_event_long .label_category7 {
	padding-right:10px;
}
/* ==================================================
Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 10px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* ==================================================
clearfix
================================================== */
.pnavi:after,
.wrap_sma_gsearch:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */

	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}

}